table.simpletable
{
}

table.simpletable td.erg
{
	width:40px;
}

table.simpletable td.name
{
	width:170px;
	padding-left:7px;
}

table.simpletable td.caption1
{
	font-size:16pt;
	text-align:center;
}

table.simpletable td.caption2
{
	font-size:12pt;
	text-align:center;
}

table.simpletable td.round
{
	font-weight:bold;
	padding-top:20px;
	padding-bottom:5px;
}